NEXT >>

 

ABOUT THE TOPIC


 

This topic describes installation of certified QRadar app and its integration with VSP. It receives the data from VSP via HTTP.

 

PRE-REQUISITES


 

  1. QRadar app supports On-premise QRadar and QRadar on Cloud (QOC) version 7.3.3 (Patch 6) and above

  2. Supported VSP version: 2.2.x and above